Subject: New yacht hits 81 MPH

From: <[email-masked]>
Date: Tue, 2 Oct 2007 11:32:53 +0200

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders are already pouring in and
have nearly maxed there production line. Media from television,
magazine, and websites, have been raving about the new Yachts and the
investment potential. Go to fearlessyachts dot com to watch the video
and see all the media coverage. It will blow you away. After you have
check this out we know you will agree it will be one of the hottest
stocks this year. Grab it Monday.